/*Macht den Veranstaltungsnamen auf Tickets kaufen Seite nicht klickbar*/
a.a-eventlink,
a.a-eventlink:hover,
#eventoverview .img-thumbnail,
#eventoverview .img-thumbnail a,
#eventoverview .col-sm-12 a,
#eventoverview .col-sm-12 {
    pointer-events: none !important;
    text-decoration: none !important;
}

/*---------WEITERLEITING-----------*/

#eventoverview .btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    cursor: pointer !important;
    pointer-events: auto !important;
}

/*-----------ALLGEMEINES---------------*/

/*Hintergrundfarben Übersichtsseite und Kaufseite*/
body,
.cover,
.cover-bg,
.container,
.wrapper,
footer {
    background-color: #000 !important;
    /*HIER BEARBEITEN*/
    color: #fff !important;
    /*HIER BEARBEITEN*/
}

/*Hintergrundfarbe Checkout*/
#page3,
.col- {
    background: #000 !important;
    /*HIER BEARBEITEN*/
}

/*Navigationsbar (Sprache, Shopname, etc.)*/
.navbar .container,
.navbar-inverse {
    background-color: #000 !important;
    /*HIER BEARBEITEN*/
}

/* Trennlinie Navigationsbar (Sprache, Shopname, etc.)*/
.navbar-fixed-top {
    border-bottom-color: #fff !important;
    /*HIER BEARBEITEN*/
}

/*Navigationsbar Hover (Sprache, Shopname, etc.)*/
.navbar-nav>li:hover>a {
    background-color: #000 !important;
    /*HIER BEARBEITEN*/
}

/*Sprachauswahl Dropdown*/
.navbar-nav>li>.dropdown-menu {
    background-color: #000 !important;
    /*HIER BEARBEITEN*/
}

/*Textfarbe Pop-ups*/
.modal-dialog,
.modal-dialog a {
    color: #000 !important;
    /*HIER BEARBEITEN*/
}

/*Button*/
.btn-primary,
.btn-default {
    border: solid 0.5px;
    background-color: #000 !important;
    /*HIER BEARBEITEN*/
    border-color: #fff;
    /*HIER BEARBEITEN*/
    border-radius: 5px;
}

/*Button hover*/
.btn-primary:hover,
.btn-default:hover {
    border: 1px solid !important;
    border-color: #fff !important;
    /*HIER BEARBEITEN*/
    background-color: #fff !important;
    /*HIER BEARBEITEN*/
    color: #000 !important;
    /*HIER BEARBEITEN*/
    transition: all 0.2s ease;
}

/*Nutzungsbedingungen sownload*/
.panel-body,
.panel-body a {
    color: #000 !important;
}


/*-------------ÜBERSICHTSSEITE-----------*/

/*VA Bilder*/
#eventoverview .img-thumbnail {
    padding: 0px;
    border: none;
    border-radius: 5px !important;
    max-width: 100%;
    height: auto;
}

/*Header*/
.cover .cover-content img {
    border-radius: 5px !important;
}

/*Ansichten*/
.pull-right {
    display: none;
}

a:not(.insuranceDiv a) {
    color: #fff !important;
    /*HIER BEARBEITEN*/
}

/*Abstand erste VA zu Header*/
.cover .cover-content {
    padding-bottom: 50px !important;
}

/*Ausblenden "zu den Tickets" */
span.hidden-md {
    display: none;
}


/*Deaktive Veranstaltungsbutton*/
#eventoverview .btn.disabled,
.btn[disabled] {
    background-color: #282828 !important;
    border-color: #fff !important;
}

/*Deaktive Veranstaltungsbutton*/
#eventoverview .btn.disabled:hover,
.btn[disabled]:hover {
    color: #fff !important;
}

/*Seitenverwaltung - Übersichsseite 1,2,3,...*/
.pagination>li>a,
.pagination>li>span {
    color: #fff !important;
    /*HIER BEARBEITEN*/
    background-color: #000 !important;
    /*HIER BEARBEITEN*/
}

/*Seitenverwaltung hover - Übersichsseite 1,2,3,...*/
.pagination>li:hover>a:hover,
.pagination:hover>li:hover>span:hover {
    color: #000 !important;
    /*HIER BEARBEITEN*/
    background-color: #fff !important;
    /*HIER BEARBEITEN*/
}

.pagination>li:first-child>span,
.pagination>li:first-child>a {
    border-bottom-left-radius: 5px !important;
    border-top-left-radius: 5px !important;
}

.pagination>li:last-child>span,
.pagination>li:last-child>a {
    border-bottom-right-radius: 5px !important;
    border-top-right-radius: 5px !important;
}

/*Ausblenden - Suche (nur Übersichtsseite)*/
.dataTables_filter {
    display: none !important;
}

/*-----------TICKET KAUFEN SEITE----------------*/


/*Header bluer Hintergrund*/
.cover .cover-bg {
    display: none !important;
}

/*Headergrafik*/
#page2 .cover .cover-content img {
    border-radius: 5px !important;
}

/*Ticketskaufen, Info, Gruppen Boarder*/
.nav-tabs {
    border: none;
    margin-bottom: 0px !important;
}

/*Ticketskaufen, Info, Gruppen*/
.nav-tabs>li>a {
    border-radius: 5px;
    margin-bottom: 0px !important;
    background-color: #282828 !important;
    /*HIER BEARBEITEN*/
    color: #fff !important;
    /*HIER BEARBEITEN*/
    margin-left: 1px !important;
}

/*Ticketskaufen, Info, Gruppen Hover*/
.nav-tabs>li>a:hover {
    border-radius: 5px;
    border: solid 1px #fff;
    /*HIER BEARBEITEN*/
    transition: all 0.2s ease;
    background-color: #282828;
    /*HIER BEARBEITEN*/
}

/*Ticketskaufen, Info, Gruppen Aktiv*/
.nav-tabs>li.active>a {
    color: #000 !important;
    /*HIER BEARBEITEN*/
    background-color: #fff !important;
    /*HIER BEARBEITEN*/
    border-radius: 5px;
    border: solid 1px #000 !important;
    /*HIER BEARBEITEN*/
}

/*Ticketskaufen, Info, Gruppen Aktiv Hover*/
.nav-tabs>li.active>a:hover {
    border-radius: 5px;
    border: solid 1px #000 !important;
    /*HIER BEARBEITEN*/
    transition: all 0.2s ease;
}

/*VVK_Stellen*/

#page2 .col-md-6 .thumbnail {
    color: #fff !important;
    /*HIER BEARBEITEN*/
    background-color: #000 !important;
    /*HIER BEARBEITEN*/
}


/*Veranstalter Logo & "Ticketauswahl*/
.thumbnail-eventicon,
#page2 .tab-content h2 {
    display: none !important;
}

/*Ticketauswahl Dropdown*/
.ticketCount {
    border-radius: 5px !important;
    background-color: #000 !important;
    color: #fff !important;
}

.input-group-addon,
.input-group-btn,
.input-group .form-control {
    background-color: #000 !important;
    color: #fff !important;
}

/*Tickettypdatum unterhalb Tickettypname*/
small:not(.highlight-card small),
.small {
    color: #fff !important;
    /*HIER BEARBEITEN*/
}

/*Plus Button*/
#page2 .fa-plus {
    color: #fff !important;
    /*HIER BEARBEITEN*/
}

/*Minus Button*/
#page2 .fa .fa-calendar .fa-fw,
#page2 .fa-minus {
    color: #fff !important;
    /*HIER BEARBEITEN*/
}

/*Tickettypen Tabelle Trennlinien*/
#page2 td,
#page2 th {
    border-color: #282828 !important;
    /*HIER BEARBEITEN*/
}

/*"Zurück" & "Weiter" Leiste*/
#page2 .actionBar {
    background-color: #000 !important;
    /*HIER BEARBEITEN*/
    border: none !important;
}

/*"Weiter" Button*/
#page2 .pull-right {
    display: block !important;
}



/*---------------CHECKOUT---------------*/

/*Trennlinien Bestellübersicht*/
#page3 .container .col-md-5,
tr.trBgLight td,
tr.trBgLight th {
    border: none !important;
}

/*Textfelder*/
#page3 .form-control {
    border-radius: 5px !important;
}

/*"Zurück" & "Weiter" Leiste*/
#page3 .actionBar {
    background-color: #000 !important;
    /*HIER BEARBEITEN*/
    color: #fff !important;
    /*HIER BEARBEITEN*/
    border: none !important;
}


/*"Weiter" Button*/
#page3 .pull-right {
    display: block !important;
}

/*"Zurück" Button*/
#page3 .btn-default:hover {
    color: #000 !important;
    /*HIER BEARBEITEN*/
}

/*Beschriftung Textfelder z.B. "Name"*/
#page3 .tio-form-label {
    color: #fff !important;
    /*HIER BEARBEITEN*/
}

/*Summe*/
#page3 tr.trBgLight td,
tr.trBgLight th {
    background-color: #282828 !important;
    /*HIER BEARBEITEN*/
}

/*"Daten von Ticketkäufer übernehmen" Button hover*/
#page3 .transferPeopleAddressData:hover {
    color: #282828 !important;
    /*HIER BEARBEITEN*/
}

/*"OK" Button Gutschein */
.check_code {
    margin-left: 4px !important;
    border-radius: 5px !important;
}

/*Checkout Hinweis Tio*/
.tioNotOrganizer {
    color: #fff !important;
    background-color: #000 !important;
    /*HIER BEARBEITEN*/
}

/*-----------MOBILE ANSICHT-------------*/

@media only screen and (max-width: 767px) {
    .container {
        background-color: #000 !important;
        /*HIER BEARBEITEN*/
    }
}


/*Kaufseite Gruppen*/
@media only screen and (max-width: 767px) {
    .nav-ttgroups {
        margin-bottom: 5px !important;
    }
}

/*Kaufseite Trennlinien Tickettypen*/
@media (max-width: 767px) {
    #page2 th {
        border-color: #282828 !important;
        /*HIER BEARBEITEN*/
    }
}

/*Kaufseite Tickettypen*/
@media (max-width: 767px) {

    #page2 table.config td:first-child,
    #page2 table.overview td:first-child {
        background-color: #282828 !important;
        /*HIER BEARBEITEN*/
    }
}

/*Kaufseite Ticketanzahl Dropdown*/
@media (max-width: 767px) {
    .ticketCount {
        width: 80px !important;
    }
}

/*Kaufseite Plus & Minus*/
@media (max-width: 767px) {
    #page2 .input-group-btn {
        display: none !important;
    }
}

/*Checkout Hinweis Tio*/
@media (max-width: 767px) {
    .tioNotOrganizer {
        color: #fff !important;
        background-color: #000 !important;
        /*HIER BEARBEITEN*/
    }
}

/*Checkout Bestellübersicht*/
@media (max-width: 767px) {

    #page3 table.config td:first-child,
    #page3 table.overview td:first-child,
    tr.trBgLight td,
    tr.trBgLight th {
        background-color: #282828 !important;
        /*HIER BEARBEITEN*/
        color: #fff !important;
        /*HIER BEARBEITEN*/
    }
}

/*Checkout Trennlinien Bestellübersicht*/
@media (max-width: 767px) {
    #page3 td.right.bigger {
        border-bottom: solid 1px #282828 !important;
        /*HIER BEARBEITEN*/
    }
}

/*Checkout Verandinfos*/
@media (max-width: 767px) {
    a.shipment-information {
        color: #fff !important;
        /*HIER BEARBEITEN*/
    }
}


/*Checkout Hinweisfeld Variablesfeld*/
#page3 .help-block {
    color: #fff !important;
    /*HIER BEARBEITEN*/
}


/*----------KAUF ABSCHLUSS SEITE-------------*/

/*Tabelle Vorkasse Überweisungsdaten*/
.table-striped>tbody>tr {
    background-color: #fff !important;
    border: solid 0px !important;
    color: #000 !important;
}

/*Tabelle Vorkasse Überweisungsdaten*/
.table-bordered>thead>tr>th,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>tbody>tr>td,
.table-bordered>tfoot>tr>td {
    border: 1px solid #000 !important;
}

/*Versandadresse HTX*/
.text-center p:last-child {
    color: #fff !important;
    background-color: #000 !important;
}

/*Bestellvorgang abgeschlossen Ladebalken*/
.alert-info {
    background-color: #000 !important;
    border-color: #fff !important;
    color: #ffffff !important;
}


/*------------TIMESLOTS---------------*/

/*Button 1,2,3 Hover*/
.timeslot-headline-background>.step {
    pointer-events: none;
}

/*Überschrift 1,2,3 */
.timeslot-headline-background {
    background-color: #282828 !important;
    /*HIER BEARBEITEN*/
    color: #fff !important;
    /*HIER BEARBEITEN*/
    border-radius: 5px !important;
    /*HIER BEARBEITEN*/
}

/*Kalender*/
#page2 .clndr {
    color: #000 !important;
    /*HIER BEARBEITEN*/
}

/*Timeslots*/
#page2 .nav-pills>li>a {
    border-radius: 5px;
    border: solid 1px #282828;
    /*HIER BEARBEITEN*/
    margin-bottom: 1px !important;
    /*HIER BEARBEITEN*/
    background-color: #282828 !important;
    /*HIER BEARBEITEN*/
}

/*Timeslot Hover*/
#page2 .nav-pills>li:hover>a:hover {
    border-radius: 5px;
    border: solid 1px #fff;
    /*HIER BEARBEITEN*/
    transition: all 0.2s ease;
    color: #fff !important;
    /*HIER BEARBEITEN*/
    background-color: #282828;
    /*HIER BEARBEITEN*/
}

/*Timeslot Aktiv & Timeslot Aktiv Hover*/
#page2 .nav-pills>li.active>a,
#page2 .nav-pills>li.active>a:hover {
    border-radius: 5px;
    border: solid 1px #282828;
    /*HIER BEARBEITEN*/
    transition: all 0.2s ease;
    background-color: #fff !important;
    /*HIER BEARBEITEN*/
    color: #282828 !important;
    /*HIER BEARBEITEN*/
}

#eventoverview .btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    cursor: pointer !important;
    pointer-events: auto !important;
}

#eventoverview .btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    cursor: pointer;
    pointer-events: auto;
    opacity: 1;
    padding: 18px 30px;
    font-size: 19px;
    line-height: 1.33;
    border-radius: 0;
}